{
  "id": 3185810,
  "name": "Jacob Vondrasek et al., Appellees, v. Bernard Yale et al., Appellants",
  "name_abbreviation": "Vondrasek v. Yale",
  "decision_date": "1940-10-29",
  "docket_number": "Gen. No. 41,512",
  "first_page": "234",
  "last_page": "234",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 234"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 298,
    "ocr_confidence": 0.538,
    "sha256": "ad59bc6660634b2474f26eacc1128eab79d0115a997cedfae0b0db142b78947f",
    "simhash": "1:3341412012399e50",
    "word_count": 47
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jacob Vondrasek et al., Appellees, v. Bernard Yale et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Hatchett.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Hatchett."
      }
    ],
    "attorneys": [
      "Yale & Yale, for appellants; Bernard Yale, of counsel; Joseph M. Jacobs, for appellees; Archie L. Berman, of counsel."
    ],
    "corrections": "",
    "head_matter": "Jacob Vondrasek et al., Appellees, v. Bernard Yale et al., Appellants.\nGen. No. 41,512.\nopinion filed October 29, 1940.\nYale & Yale, for appellants; Bernard Yale, of counsel; Joseph M. Jacobs, for appellees; Archie L. Berman, of counsel."
  },
  "file_name": "0234-01",
  "first_page_order": 264,
  "last_page_order": 264
}
